# RecursiveFilterIterator::getChildren

(PHP 5 >= 5.1.0, PHP 7)

RecursiveFilterIterator::getChildren — Return the inner iterator's children contained in a RecursiveFilterIterator

### Description

public RecursiveFilterIterator::getChildren ( void ) : RecursiveFilterIterator

Return the inner iterator's children contained in a RecursiveFilterIterator.

### Parameters

This function has no parameters.

### Return Values

Returns a RecursiveFilterIterator containing the inner iterator's children.

### See Also

- RecursiveFilterIterator::hasChildren() - Check whether the inner iterator's current element has children
- RecursiveIterator::getChildren() - Returns an iterator for the current entry